.mg-bt {
	margin-bottom:15px;
}

.mg-top {
	/*margin-top:47px;*/
}

.mg-top-7 {
	margin-top:7px;
}

a:hover {
	text-decoration: underline;
	color:rgb(65,120,190);
}

.middle-content {
	background-color: #FCFCFC;
}
.capitalize {
   text-transform: capitalize;
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1224px) {
/* Styles */
div[data-count="even"] {
  columns: 3;
  -webkit-columns:3;
  -moz-columns:3;
  column-fill: balance;
  -moz-column-fill: balance;
  -webkit-column-fill: balance;
}
div:nth-last-child(n+2) ~ div:last-child{
    /*margin-bottom: 40px;*/
}
}

@media only screen and (min-device-width: 1224px){

div[data-count="even"] {
  columns: 4;
  -webkit-columns:4;
  -moz-columns:4;
  column-fill: balance;
  -moz-column-fill: balance;
  -webkit-column-fill: balance;
}
div:nth-last-child(n+2) ~ div:last-child{
    /*margin-bottom: 40px;*/
}
}